import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const paymentGetDeadLines = createAsyncThunk(
  "PAYMENT_GET_DEADLINES",
  async () => {
    const { data, status } = await axios.get("direct-buying-verification/");
    return { data, status };
  }
);
